﻿    /*------------------------------------------------------------------
    1 Html
    -------------------------------------------------------------------*/
    /*------------------------------------------------------------------
    2 Body
    -------------------------------------------------------------------*/    
    
    body .news-list .newsheader a.add {
        background: url("/images/sprite.png") no-repeat scroll 0 -208px transparent !important;
    }
    
    body #content .start-teaser .pager {
    margin:0px !important;
    }
    body #content .start-teaser .pager .pager-list li a {
    background: url("/images/sprite.png") no-repeat scroll 0 -1605px transparent !important;
            padding:0px !important;
    }

    body #content .start-teaser .pager .pager-list li.selected a {
        background: url("/images/sprite.png") no-repeat scroll 0 -1642px transparent !important;
                    padding:0px !important;
    }
    body #content .start-teaser .pager .next {
        background: url("/images/sprite.png") no-repeat scroll 0 -1568px transparent !important;
                    padding:0px !important;
    }
    
    body #content .start-teaser .pager .prev {
        background: url("/images/sprite.png") no-repeat scroll 0 -1533px transparent !important;
                    padding:0px !important;
    }
    
    #content #main .rightarea .startimagearea a[href^="http:"] {
    background: none !important;
    }
   
    #content #main, .rightarea, h3 a[href^='http']{background:none !important}
    
    body #main .main-content ol.editorial-list {
        padding-left:7px;   

    }
    
    body.eventlist table td a.add {
        background:none;
        padding-left:0px;
    }
    body.eventlist table td a.add.expanded {
        background:none;
        padding-left:0px;
    }   
    body.eventlist table td a.add span {
        position:relative;
        left:0px;
    }   
    
    #content #main .additional .container ul
    {
        overflow:hidden;    
    }
    .startpage #emergency {
        margin-right: 1px;
    }
    body.eventlist table td a.add span {
        position:absolute;
        left:-9999px;
    }     
       
    /*------------------------------------------------------------------
    3 Skip
    -------------------------------------------------------------------*/                
    /*------------------------------------------------------------------
    4 Header
    -------------------------------------------------------------------*/          
    /*------------------------------------------------------------------
    5 Nav
    -------------------------------------------------------------------*/      

    /*------------------------------------------------------------------
    6 Content
    -------------------------------------------------------------------*/       
    .slider-content { zoom:1; }
    .contactlist .showinformation{background:none !important}
    
    .modal .inner {
        background-color: #333;
        z-index:1999 !important;
        margin-top:17em
    }
    
    .modal {
        z-index: 1998 !important;
    }
    .modal .inner .form label {
        display: inline-block;
        margin: 0;
    }
}
    /*------------------------------------------------------------------
    7 Footer
    -------------------------------------------------------------------*/    
   